<?php

switch ($messaggio) {

case "Torna al menù principale":  		$messaggio = "Terug naar hoofdmenu"; break;
case "Nuovo messaggio a":  			$messaggio = "Nieuwe mededeling aan"; break;
case "da mostrare dopo le":  			$messaggio = "laten zien na"; break;
case "il":  					$messaggio = "de"; break;
case "testo del messaggio":  			$messaggio = "tekst mededeling"; break;
case "Messaggi":  				$messaggio = "Reserveringen via internet"; break;
case "Spedisci":  				$messaggio = "Verzend"; break;
case "Messaggio inviato":  			$messaggio = "Verzend mededeling"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "N°":  					$messaggio = "N"; break;
case "Mittente":  				$messaggio = "Afzender"; break;
case "Testo":  					$messaggio = "Tekst"; break;
case "Data":  					$messaggio = "Datum"; break;
case "Azioni":  				$messaggio = "Acties"; break;
case "Elimina":  				$messaggio = "Verwijder"; break;
case "Messaggio eliminato":  			$messaggio = "Mededeling verwijderd"; break;
case "tutti":  					$messaggio = "iedereen"; break;
case "SI":  					$messaggio = "Ja"; break;
case "Si è sicuri di voler eliminare la richiesta di prenotazione di":	$messaggio = "Weet U zeker dat U de reserveringsaanvraag wilt wissen?"; break;
case "non ancora inserita?":  			$messaggio = "nog niet ingevoegd?"; break;
case "Inserisci la prenotazione":  		$messaggio = "voed de reservering toe"; break;
case "Visualizza il documento":  		$messaggio = "View document"; break;
case "di tipo":  				$messaggio = "type"; break;
case "Inserito":  				$messaggio = "Ingevoegd"; break;
case "Elimina tutti i messaggi":  		$messaggio = "Delete all messages"; break;
case "Messaggi eliminati":  			$messaggio = "Messages deleted"; break;
case "Si è sicuri di voler eliminare <div style=\"display: inline; color: red;\"><b>tutti i messaggi</b></div>":	$messaggio = "Are you sure you want to delete <div style=\"display: inline; color: red;\"><b>all messages</b></div>"; break;
case "arrivati":  				$messaggio = "arrived"; break;
case "prima del":  				$messaggio = "before"; break;
case "dopo il":  				$messaggio = "after"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>